Subject: Council Phone Bill

From: Songlin Ren <[email-masked]>
Date: Fri, 22 Apr 1994 15:58:52 GMT

Dear Council Members:

The phone bill of Honghuang's is really too much. It is over $1,000 in just
3 month period. It means he called about 2 hours long distance every day. I
think we should review the bill before reimbursement.

Yungui, please send the cope of the phone bill to every council member.  
I also like to know the amount of the overspending of council budget.
Yungui or Chen Dong should report it in the email meeting.

Ren, Songlin
Council Member of IFCSS

__________________________________________________________________

>Dear President Lin Changsheng,
>
>I have sent the telephone bill reimbursement request for the
>Council members in the past season to you. I have reviewed them
>and hereby submit to the treasurer for final examination.
>Please process it as per the regulations.
>
>
>Yungui Ding
>Council Co-Chair
>
>
>List:  Zhou Hongguang
>         Telephone: Jan-Mar 1994     $1079.97
>         Postage                     $67.23